/* State and Keywordgroupnames */
"Default Lasso Tags" = "Default Lasso Tags";
"Default Lasso Types" = "Default Lasso Types";
"Dynamic Lasso Member Tags" = "Dynamic Lasso Member Tags";
"Dynamic Lasso Tags/Types" = "Dynamic Lasso Tags/Types";
"Lasso Tag/Type Parameters" = "Lasso Tag/Type Parameters";
"Numbers" = "Numbers";
"Variables" = "Variables ($ and #)";
"LassoScript Block 2" = "LassoScript Code Block";
"MultiComment" = "/* Multiline Comment */";
"SingleComment" = "// Inline Comment";
"StringDouble" = "\"Strings\"";
"String" = "'Strings'";
"HTML" = "<HTML>";
"Tags" = "<HTML Tags>";
"Tag Attributes" = "<HTML Tag> Attributes";
"Strings" = "\"Strings\"";
"LassoScript Block" = "LassoScript Code Block";
"Entities" = "Entities";
"HTMLComment" = "<!-- HTML Comment -->";
"End Tag" = "Closing Tag";


"Inline JavaScript" = "Inline JavaScript";

"/XML/Tags" = "<xml> <img />";
"/XML/Strings in Tags" = "\"Strings in Tags\" 'Attribute Values'";
"/XML/Attributes in Tags" = "Attributes: id class style";
"/XML/Entities" = "&lt; &amp; &#123;";
"/XML/Comment" = "<!-- Comment -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Declaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Invalid SGML Comment Warning";

"/CSS/CSS Attributes" = "Attributes";
"/CSS/Attribute State" = "Attribute State";
"CSS Keywords" = "CSS Keywords";
"/CSS/CSS Digits" = "12px 5em 3 110%";
"/CSS/CSS Colors" = "#e8eef2 #555";
"/CSS/AutodocComment" = "/*\" Comment \"*/";
"/CSS/Comment" = "/* Comment */";
"/CSS/SingleComment" = "// Comment";
"/CSS/String" = "\"Strings\"";
"/CSS/Inside curly brackets" = "{Inside curly brackets}";
"/CSS/Round bracket" = "(Inside parenthesis)";
"/CSS/SingleString" = "'Strings'";
"/CSS/Rules" = "@import @media";
"/CSS/!important" = "!important";
"/CSS/CSS Attributes" = "CSS Attributes";
"/CSS/CSS Keywords" = "CSS Keywords";
"CSS Digits" = "CSS: 12px 5em 3 110%";
"CSS Colors" = "CSS: #e8eef2 #555";
"Inside curly brackets" = "{CSS inside curly brackets}";
"CSSComment" = "/* CSS Comment */";
"CSSSingleComment" = "// CSS Comment";
"CSSRound bracket" = "(CSS inside parenthesis)";
"CSSString" = "\"CSS Strings\"";
"CSSSingleString" = "'CSS Strings'";
"Inline CSS" = "Inline CSS";

"/JavaScript/Keywords" = "JS: if else class new do while";
"/JavaScript/Numbers" = "JS: 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS: Function Calls";
"/JavaScript/AutodocComment" = "/*\" Comment \"*/";
"/JavaScript/Comment" = "/* Comment */";
"/JavaScript/SingleComment" = "// Comment";
"/JavaScript/String" = "\"Strings\"";
"/JavaScript/SingleString" = "'Strings'";
"/JavaScript/Regular Expressions" = "Regular Expressions";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";




